body,
html,
main {
  background: #111;
  height: 100%;
  margin: 0;
}

main {
  display: flex;

  align-items: center;
  flex-direction: column;
  justify-content: center;

  margin-top: -3%;
}

.flex-item {
  display: flex;
}

#command {
  border: 0;
  font-family: monospace;
  font-size: 18px;
  padding: 8px;
  width: 80ch;
}

#output {
  border: 0;
  font-family: monospace;
  font-size: 18px;
  padding: 8px;
  resize: none;
  width: 80ch;
}

#terminal-title-bar {
  background: #ddd;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  font-family: monospace;
  font-size: 18px;
  justify-content: center;
  padding-bottom: 12px;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 12px;
  width: 80ch;
}

@media (prefers-color-scheme: dark) {
  #command,
  #output {
    background: black;
    color: white;
  }

  #terminal-title-bar {
    background: #333;
    color: white;
  }
}
